FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by x-files.
Your IP: 3.236.170.171

ka5-pimcommon 6acbadc1-f319-4969-8fa0-55224f475b5d

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/ka5-pimcommon,6acbadc1-f319-4969-8fa0-55224f475b5d.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/05/14 01:20:05
Runtime:0:00:00.166703

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Fri May 14 01:19:48 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/6acbadc1-f319-4969-8fa0-55224f475b5d/ka5-pimcommon-21.04.0-1.src.rpm
fetched 379923 bytes, 910.4 K/s
installing srpm: ka5-pimcommon-21.04.0-1.src.rpm
+ install -d /tmp/B.nXBP35/BUILD /tmp/B.nXBP35/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ka5-pimcommon-21.04.0-1.src.rpm
* Thu May 13 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ka5-pimcommon.git;a=log;h=master
* Sat Apr 24 2021 Witold Filipczyk <witekfl@poczta.onet.pl> d5a1ee5
- updated to 21.04.0 * Sun Apr 04 2021 Jan Rękorajski <baggins@pld-linux.org> fd96b72
- updated BRs - rel 2 * Tue Mar 16 2021 Witold Filipczyk <witekfl@poczta.onet.pl> c986906
- updated to 20.12.3 * Mon May 13 2019 Witold Filipczyk <witekfl@poczta.onet.pl> aaae65e
- updated to 19.04.1 - packaged docs - macro kframever * Sat Jan 12 2019 Witold Filipczyk <witekfl@poczta.onet.pl> a2b411f
- updated to 18.12.1 * Thu Dec 27 2018 Witold Filipczyk <witekfl@poczta.onet.pl> 30a98c9
- updated to 18.12.0 + rpm -Uhv --nodeps --define '_topdir /tmp/B.nXBP35' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ka5-pimcommon-21.04.0-1.src.rpm Updating / installing... ka5-pimcommon-21.04.0-1 ######################################## + rm -f ka5-pimcommon-21.04.0-1.src.rpm + install -m 700 -d /tmp/B.nXBP35/BUILD/tmp + TMPDIR=/tmp/B.nXBP35/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.nXBP35' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.nXBP35/ka5-pimcommon.spec warning: Could not canonicalize hostname: naiad Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: ka5-akonadi-contacts-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: ka5-akonadi-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: ka5-kimap-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: ka5-libkdepim-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: kf5-purpose-devel >= 5.56.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 32398 packages read poldek: Removed 4171 duplicate packages from available set poldek: ka5-akonadi-contacts-devel-20.12.3-1.x32: equal version installed, skipped poldek: ka5-akonadi-devel-20.12.3-1.x32: equal version installed, skipped poldek: Processing dependencies... poldek: ka5-kimap-devel-21.04.0-1.x32 marks ka5-kimap-21.04.0-1.x32 (cap ka5-kimap = 21.04.0-1) poldek: ka5-libkdepim-devel-20.12.3-1.x32 marks ka5-libkdepim-20.12.3-1.x32 (cap ka5-libkdepim = 20.12.3-1) poldek: kf5-purpose-devel-5.81.0-1.x32 marks kf5-purpose-5.81.0-1.x32 (cap kf5-purpose = 5.81.0-1) poldek: There are 6 packages to install (3 marked by dependencies): poldek: A ka5-kimap-21.04.0-1.x32 ka5-kimap-devel-21.04.0-1.x32 poldek: A ka5-libkdepim-20.12.3-1.x32 ka5-libkdepim-devel-20.12.3-1.x32 poldek: A kf5-purpose-5.81.0-1.x32 kf5-purpose-devel-5.81.0-1.x32 poldek: This operation will use 2.6MB of disk space. poldek: Need to get 755.3KB of archives (477.0KB to download). poldek: poldek: ka5-kimap-21.04.0-1.x32.rpm: digests OK poldek: ka5-kimap-devel-21.04.0-1.x32.rpm: digests OK poldek: Retrieving [1/4] th::ka5-libkdepim-20.12.3-1.x32.rpm.......................................done poldek: Retrieving [2/4] th::ka5-libkdepim-devel-20.12.3-1.x32.rpm.................................done poldek: Retrieving [3/4] th::kf5-purpose-5.81.0-1.x32.rpm..........................................done poldek: Retrieving [4/4] th::kf5-purpose-devel-5.81.0-1.x32.rpm....................................done poldek: ka5-libkdepim-20.12.3-1.x32.rpm: digests OK poldek: ka5-libkdepim-devel-20.12.3-1.x32.rpm: digests OK poldek: kf5-purpose-5.81.0-1.x32.rpm: digests OK poldek: kf5-purpose-devel-5.81.0-1.x32.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/ka5-libkdepim-20.12.3-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: Verifying... ######################################## poldek: Preparing... ######################################## no conflicts found checking BR rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: ka5-akonadi-contacts-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: ka5-akonadi-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: ka5-kimap-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: ka5-libkdepim-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: kf5-purpose-devel >= 5.56.0 is needed by ka5-pimcommon-21.04.0-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: ka5\-akonadi\-contacts\-devel ka5\-libkdepim\-devel ka5\-akonadi\-devel ka5\-kimap\-devel kf5\-purpose\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade ka5-akonadi-contacts-devel ka5-libkdepim-devel ka5-akonadi-devel ka5-kimap-devel kf5-purpose-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 32398 packages read Removed 4171 duplicate packages from available set ka5-akonadi-contacts-devel-20.12.3-1.x32: equal version installed, skipped ka5-akonadi-devel-20.12.3-1.x32: equal version installed, skipped Processing dependencies... ka5-kimap-devel-21.04.0-1.x32 marks ka5-kimap-21.04.0-1.x32 (cap ka5-kimap = 21.04.0-1) ka5-libkdepim-devel-20.12.3-1.x32 marks ka5-libkdepim-20.12.3-1.x32 (cap ka5-libkdepim = 20.12.3-1) There are 4 packages to install (2 marked by dependencies): A ka5-kimap-21.04.0-1.x32 ka5-kimap-devel-21.04.0-1.x32 A ka5-libkdepim-20.12.3-1.x32 ka5-libkdepim-devel-20.12.3-1.x32 This operation will use 1.2MB of disk space. ka5-libkdepim-devel-20.12.3-1.x32.rpm: digests OK ka5-libkdepim-20.12.3-1.x32.rpm: digests OK Need to get 383.1KB of archives. ka5-kimap-21.04.0-1.x32.rpm: digests OK ka5-kimap-devel-21.04.0-1.x32.rpm: digests OK ka5-libkdepim-20.12.3-1.x32.rpm: digests OK ka5-libkdepim-devel-20.12.3-1.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/ka5-libkdepim-20.12.3-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... ka5-kimap-21.04.0-1 ######################################## ka5-libkdepim-20.12.3-1 ######################################## ka5-libkdepim-devel-20.12.3-1 ######################################## ka5-kimap-devel-21.04.0-1 ######################################## Installing set #2 Processing dependencies... kf5-purpose-devel-5.81.0-1.x32 marks kf5-purpose-5.81.0-1.x32 (cap kf5-purpose = 5.81.0-1) There are 2 packages to install (1 marked by dependencies): A kf5-purpose-5.81.0-1.x32 kf5-purpose-devel-5.81.0-1.x32 This operation will use 1.4MB of disk space. kf5-purpose-devel-5.81.0-1.x32.rpm: digests OK kf5-purpose-5.81.0-1.x32.rpm: digests OK Need to get 372.2KB of archives. kf5-purpose-5.81.0-1.x32.rpm: digests OK kf5-purpose-devel-5.81.0-1.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/kf5-purpose-5.81.0-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... kf5-purpose-5.81.0-1 ######################################## kf5-purpose-devel-5.81.0-1 ######################################## building RPM using: set -ex; : build-id: 6acbadc1-f319-4969-8fa0-55224f475b5d; TMPDIR=/tmp/B.nXBP35/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.nXBP35' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.nXBP35/ka5-pimcommon.spec + : build-id: 6acbadc1-f319-4969-8fa0-55224f475b5d + TMPDIR=/tmp/B.nXBP35/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.nXBP35' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.nXBP35/ka5-pimcommon.spec warning: Could not canonicalize hostname: naiad error: Failed build dependencies: ka5-akonadi-contacts-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 ka5-akonadi-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 ka5-libkdepim-devel >= 21.04.0 is needed by ka5-pimcommon-21.04.0-1.x32 Building target platforms: x32-pld-linux Building for target x32-pld-linux ended at: Fri May 14 01:20:04 2021, done in 0:00:00.166703 error: No files produced. + chmod -R u+rwX /tmp/B.nXBP35/BUILD + rm -rf /tmp/B.nXBP35/tmp /tmp/B.nXBP35/BUILD + rm -rf /tmp/B.nXBP35 Begin-PLD-Builder-Info Build-Time: user:10.09s sys:2.20s real:17.01s (faults io:36 non-io:524301) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]